<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ACTBANNERS","Activer les banni&egrave;res sur votre site");
define("_ACTIVATEHTTPREF","Activer le tra&ccedil;age des r&eacute;f&eacute;rants HTTP");
define("_ACTMULTILINGUAL","Activer le Syst&egrave;me Multilingue");
define("_ACTULTRAMODE","Activer l'ultramode");
define("_ACTUSEFLAGS","Utiliser les drapeaux au lieu du menu déroulant");
define("_ADMIN","Admin");
define("_ADMINEMAIL","Email de l'administrateur");
define("_ADMINGRAPHIC","Utiliser des images dans le menu Administration");
define("_ADMIN_DEFAULTTHEME","Thème administration par defaut");
define("_ADV_MESSAGE_BOX","Activer les messages");
define("_ADV_CENTER_BLOCKS","Activer Center Blocks");
define("_ADV_BLOCKS_CENTER","Activer les blocs centraux");
define("_ADV_CUSTOM_HEAD","Activer l'include du fichier<br /> '<i>includes/custom_files/custom_head.php</i>'");
define("_ADV_CUSTOM_HEADER","Activer l'include du fichier<br /> '<i>includes/custom_files/custom_header.php</i>'");
define("_ADV_CRON1","Activer le cron d'optimisation<br /> des tables globales une fois par jour");
define("_ADV_CRON2","Activer le cron d'optimisation<br /> partiel de 6 à 7 heures du matin");
define("_ADV_CRON3","Activer le cron d'optimisation<br /> partiel de 12 à 13 heures");
define("_ADV_CRON4","Activer le cron d'optimisation<br /> partiel de 18 à 19 heures");
define("_ADV_TIME_GENERATION","Afficher le temps de génération par page");
define("_ADV_PHPMYSQL","Afficher le % PHP/ MySQL par page");
define("_ADV_MAXCACHE","Afficher le statut du cache");
define("_ADV_MEMORY","Afficher la mémoire utilisée par page");
define("_ADV_VIEWSPAGES","Afficher le nombre de pages vues");
define("_ADV_REQUESTS","Afficher le nombre de requetes SQL par pages");
define("_ADV_BLOCKSFOOTER","Activer les blocks centraux du footer");
define("_ADV_CENTERBLOCKSFOOTER","Activer le center blocks du footer");
define("_ADV_STATISTICS","Activer les statistiques simples");
define("_ADV_MSANALYSIS","Activer les statistiques avancées");
define("_ADV_CUSTOM_FOOTER","Activer l'include du fichier<br /> '<I>includes/custom_files/custom_footer.php'</I>");
define("_ADV_CRYPTAGE","Activer le cryptage de la source du site");
define("_ADV_ANTICLICKRIGHT","Activer l'anti clik droit");
define("_ADV_ANTISELECT","Activer l'anti sélection de texte");
define("_ADV_MAPFORUM","Afficher le plan des forums");
define("_ADV_MAPTOPICS","Afficher le plan des sujets traités");
define("_ADV_TIMESESSIONUSER","Durée de la session membre ( en secondes )");
define("_ADV_TIMESESSIONVISITOR","Durée de la session visiteur ( en secondes )");
define("_ALLOWANONPOST","Accepter les commentaires anonymes");
define("_ANONYMOUSNAME","Nom par d&eacute;faut pour les anonymes");

define("_BACKEND","Backend");
define("_BACKENDCONF","Configuration syndication");
define("_BACKENDTITLE","Syndication - Titre");
define("_BACKENDLANG","Syndication - Langue");
define("_BANNERSOPT","Activation du systême de bannières");
define("_BROADCASTMSG","Activer les messages publics");

define("_CONFIGPHP","config.php");
define("_CONFIGINFO","Paramêtres du fichier config.php<br />Valeurs données à titre indicatif");
define("_CONFIGVALOR","Valeur de");

define("_DECALAGE","Décalage horaire du serveur ( en heure )");
define("_DEFAULTTHEME","Th&egrave;me par d&eacute;faut du site");
define("_DOCROOT","Chemin relatif du site");

define("_FOOTER","Footer");
define("_FOOTERMSG","Messages de bas de page");
define("_FOOTERLINE1","Ligne de pied 1");
define("_FOOTERLINE2","Ligne de pied 2");
define("_FOOTERLINE3","Ligne de pied 3");

define("_GENSITEINFO","Informations g&eacute;n&eacute;rales sur le site");
define("_GRAPHICS","Graphics");
define("_GRAPHICOPT","Options graphiques");

define("_HELPCONFIGVALOR1","Hostname de votre base de données MySQL");
define("_HELPCONFIGVALOR2","Username / Pseudo de connection à votre base de données MySQL");
define("_HELPCONFIGVALOR3","Nom de votre base de données MySQL");
define("_HELPCONFIGVALOR4","Mot de passe de connection à votre base de données MySQL");
define("_HELPCONFIGVALOR5","Prefix des tables de Maximus");
define("_HELPCONFIGVALOR6","Prefix des tables utilisateurs de Maximus");
define("_HELPCONFIGVALOR7","Type de votre base de données");
define("_HELPCONFIGVALOR8","Clef de sécurité interne de Maximus");
define("_HELPCONFIGVALOR9","Configuration du code de sécurité");
define("_HELPCONFIGVALOR10","Nom de votre fichier d'accès à l'administration ( sans .php )");
define("_HELPCONFIGVALOR11","Affichage des erreurs PHP: 1/ oui - 0/ non");
define("_HELPCONFIGVALOR12","Répertoire du Cache de Maximus");
define("_HELPCONFIGVALOR13","Prefix des fichiers Cache de Maximus");

define("_IMAGEMAXCACHE","Afficher une image pour signaler Max Cache dans le footer");
define("_IMAGECOPY","Afficher une image pour signaler les Copyrights dans le footer");
define("_IMAGEML","Afficher une image pour signaler les Mentions Légales dans le footer");
define("_IMAGETOP","Afficher une image Top dans le footer");
define("_IMAGEWEBSITE","Afficher une image pour signaler le Site Officiel dans le footer");
define("_INFOS","Infos");
define("_ITEMSTOP","Nombre d'&eacute;l&eacute;ments sur la page Top");

define("_LANGUES","Langues");
define("_LOCALEFORMAT","Format local pour la date et l'heure");

define("_MAXREF","Nombre de r&eacute;f&eacute;rants à conserver");
define("_MISCOPT","Options diverses");
define("_MYHEADLINES","Activer les menus personnels");

define("_OLDSTORIES","Nombre d'articles dans la bo&icirc;te des Articles Pr&eacute;c&eacute;dents");
define("_OTHERS","Divers");

define("_SELLANGUAGE","Sélection de la langue par défaut du site");
define("_SITECONFIG","Configuration du site web");
define("_SITELOGO","Logo du site");
define("_SITESLOGAN","Slogan du site");
define("_SITENAME","Nom du Site");
define("_SITEURL","URL du site");
define("_SITE_DBI","Activer l'ancien layer PHPNuke ( \$dbi )");
define("_SITE_EDITOR","Choix d'un <b><i>Wysiwyg</b></i>:");
define("_SITE_URLREWR","Activer l'url rewriting");
define("_STARTDATE","Date de mise en ligne du site");

define("_USERSHOMENUM","Autoriser les membres à modifier le nombre de News en accueil");
define("_USERSOPTIONS","Options membres");